This package has been deprecated

    Author message:

    WARNING: We renamed this module to @webex/plugin-authorization-browser-first-party. Please install it instead. See https://github.com/webex/spark-js-sdk#the-cisco-webex-js-sdk for more information.

    @ciscospark/plugin-authorization-browser-first-party

    1.52.4 • Public • Published

    @ciscospark/plugin-authorization-browser-first-party

    standard-readme compliant

    Authorization plugin used by the Cisco Webex Teams Client

    Install

    npm install --save @ciscospark/plugin-authorization-browser-first-party

    Usage

    This is a plugin for the Cisco Webex JS SDK . Please see our developer portal and the API docs for full details.

    Install

    npm install --save @ciscospark/plugin-authorization-browser-first-party

    Usage

     
    const ciscospark = require('ciscospark');
     
    const spark = ciscospark.init()
    spark.authorization-browser-first-party.get(id)
      .then((authorization-browser-first-party) => {
        console.log(authorization-browser-first-party);
      })
     

    Maintainers

    This package is maintained by Cisco Webex for Developers.

    Contribute

    Pull requests welcome. Please see CONTRIBUTING.md for more details.

    License

    © 2016-2018 Cisco and/or its affiliates. All Rights Reserved.

    Keywords

    none

    Install

    npm i @ciscospark/plugin-authorization-browser-first-party

    DownloadsWeekly Downloads

    364

    Version

    1.52.4

    License

    MIT

    Unpacked Size

    63.9 kB

    Total Files

    15

    Last publish

    Collaborators

    • adamweeks
    • mattnorris
    • webex-jenkins